.owl-carousel .owl-stage{
    display: flex;
    gap: 25px;
}
.owl-carousel.carousel-center-active-item .owl-item{
    display: flex;
    align-items: center;
    justify-content: center;
}



.whatsapp-float {
    position: fixed;
    bottom: 50px;
    right: 7px;
    background-color: #25d366;
    color: white;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    font-size: 30px;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.2);
    z-index: 10;
    text-decoration: none;
    transition: transform 0.3s ease-in-out;
}

.whatsapp-float:hover {
    text-decoration: none !important;
}
.whatsapp-float:active,
.whatsapp-float:focus,
.whatsapp-float:hover i {
    color: #fff;
}


@media only screen and (max-width: 1400px) {
    
}

@media only screen and (max-width: 1200px) {

}

@media only screen and (max-width: 992px) {

}

@media only screen and (max-width: 768px) {
    .whatsapp-float {
        bottom: 10px;
        right: 7px;
        font-size: 24px;
        width: 40px;
        height: 40px;
    }
}

@media only screen and (max-width: 480px) {}